<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<meta http-equiv="X-UA-Compatible" content="IE=edge">

		<meta name="viewport" content="width=device-width, initial-scale=1">

		<link rel="icon" type="image/png" href="./static/img/favicon.png" />

		<title>Titre | titre</title>

		<link rel="stylesheet" type="text/css" href="./static/css/bootstrap.min.css">
		<link rel="stylesheet" type="text/css" href="http://v4-alpha.getbootstrap.com/examples/sticky-footer-navbar/sticky-footer-navbar.css">
		<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Amaranth|Bangers|Kanit|Lobster"> 

		<style type="text/css" media="screen">
			/* override shitty css */
			.row{
				margin:0;
			}
			.imgslide {
				position:absolute;
				left:29%;
				width:50%;
			}
			.accueil{
				background-color:#2B2827;
				height:280px;
				width:100%;
			}
			.bienvenue{
				font-family:"Bangers",cursive;
				font-size:50px;
				letter-spacing:2px;
				color:white;
				text-shadow:1px 1px 1px orange;
			}
			.sous_bouton{
				color:#fff;
			}
			.footer{
				background-color:#2B2827;
				color:#fff;
				height:150px;
				position:absolute;
				bottom:0;
				width:100%;
				padding:2%;
				margin-bottom:-80px;
			}
			.fb,
			.twt,
			.ytb{
				-webkit-transition:-webkit-transform .9s;
				-moz-transition:-moz-transform .9s;
				transition:transform .9s;
			}
			.fb:hover,
			.twt:hover,
			.ytb:hover{
				-webkit-transform:rotate(720deg);
				-moz-transform:rotate(720deg);
				-o-transform:rotate(720deg);
				-ms-transform:rotate(720deg);
				transform:rotate(720deg);
			}
			.copy{
				position:absolute;
				bottom:60%;
				right:1%;
			}
			.copy2{
				position:absolute;
				bottom:40%;
				right:1%;
			}
			.copy3{
				position:absolute;
				bottom:32%;
				right:1%;
			}
			.copy4{
				position:absolute;
				bottom:0;
				right:1%;
			}
			@media(min-width:768px){
				.container-fluid>.navbar-collapse,
				.container-fluid>.navbar-header,
				.container>.navbar-collapse,
				.container>.navbar-header{
					margin-right:0;
					margin-left:0;
				}
			}
		</style>
	</head>
	<body>
		<!-- *~~~~~~~~~~~~~~~~~~~~~*
				BARRE DE MENU
		*~~~~~~~~~~~~~~~~~~~~~* -->
		<nav class="navbar navbar-inverse navbar-fixed-top">
			<div class="container-fluid">
				<div class="navbar-header" id="exCollapsingNavbar2">
					<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand" href="accueil.html">AtlanticWorld</a>
				</div>
				<div class="collapse navbar-collapse" id="myNavbar">
					<ul class="nav navbar-nav">
						<li><a href="accueil.html">Accueil</a></li>
						<li><a href="rejoindre.html">Nous rejoindre</a></li>
						<li><a href="#">Boutique</a></li>
						<li><a href="#">Recrutement</a></li>
						<li><a href="partenaires.html">Partenaires</a></li>
						<li><a href="staff.html">Staff</a></li>
						<li><a href="contact.html">Contact</a></li>
					</ul>
				</div>
			</div>
		</nav>
		<!-- *~~~~~~~~~~~~~~~~~~~~~*
			  FIN BARRE DE MENU
		*~~~~~~~~~~~~~~~~~~~~~* -->

		<div>
			<!-- *~~~~~~~~~~~~~~~~~~~~~*
					  SLIDER
			*~~~~~~~~~~~~~~~~~~~~~* -->
			<!-- <div class="slideshow carousel slide">
				<div class="row">
					<div class="col-lg-12 col-md-8 col-sm-6">
						<img class="img-responsive imgslide" src="static/img/logoprincipal.png">
					</div>
				</div>
				<ul>
					<li><img src="" alt=""/></li>
					<li><img src="" alt=""/></li>
					<li><img src="" alt=""/></li>
					<li><img src="" alt=""/></li>
				</ul>
			</div> -->
			<div id="myCarousel" class="carousel slide" data-ride="carousel">
				<!-- Indicators -->
				<ol class="carousel-indicators">
					<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
					<li data-target="#myCarousel" data-slide-to="1"></li>
					<li data-target="#myCarousel" data-slide-to="2"></li>
					<li data-target="#myCarousel" data-slide-to="3"></li>
				</ol>
				<img class="imgslide" style="z-index:1;" src="static/img/logoprincipal.png">
				<!-- Wrapper for slides -->
				<div class="carousel-inner" role="listbox">
					<div class="item active">
						<img src="static/img/img1.jpg" alt="">
					</div>

					<div class="item">
						<img src="static/img/img2.jpg" alt="">
					</div>

					<div class="item">
						<img src="static/img/img3.jpg" alt="">
					</div>

					<div class="item">
						<img src="static/img/img4.jpg" alt="">
					</div>
				</div>

				<!-- Left and right controls -->
				<a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
					<span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
					<span class="sr-only">Previous</span>
				</a>
				<a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
					<span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
					<span class="sr-only">Next</span>
				</a>
			</div>
			<!-- *~~~~~~~~~~~~~~~~~~~~~*
					 FIN SLIDER
			*~~~~~~~~~~~~~~~~~~~~~* -->

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
					 ACCUEIL
			*~~~~~~~~~~~~~~~~~~~~~* -->
			<div class="container jumbotron accueil text-center">
				<h3 class="bienvenue">Bienvenue sur notre site</h3>	
				<button type="button" class="btn btn-primary">Bouton ...</button>
				<button type="button" class="btn btn-primary">Bouton ...</button>
				<p class="sous_bouton">N'attendez plus ! Rejoignez-nous sans plus attendre !</p>
			</div>
			<!-- *~~~~~~~~~~~~~~~~~~~~~*
					FIN ACCUEIL
			*~~~~~~~~~~~~~~~~~~~~~* -->

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
					 SERVEURS
			*~~~~~~~~~~~~~~~~~~~~~* -->
			<div class="row">
				<div class="col-lg-3 col-md-4 col-xs-6 thumb">
					<a class="thumbnail" href="#">
						<img class="img-responsive" src="static/img/serv2.jpg" alt="">
					</a>
				</div>
				<div class="col-lg-3 col-md-4 col-xs-6 thumb">
					<a class="thumbnail" href="#">
						<img class="img-responsive" src="static/img/serv3.jpg" alt="">
					</a>
				</div>
				<div class="col-lg-3 col-md-4 col-xs-6 thumb">
					<a class="thumbnail" href="#">
						<img class="img-responsive" src="static/img/serv4.jpg" alt="">
					</a>
				</div>
				<div class="col-lg-3 col-md-4 col-xs-6 thumb">
					<a class="thumbnail" href="#">
						<img class="img-responsive" src="static/img/serv5.jpg" alt="">
					</a>
				</div>
				<div class="col-lg-3 col-md-4 col-xs-6 thumb">
					<a class="thumbnail" href="#">
						<img class="img-responsive" src="static/img/serv6.jpg" alt="">
					</a>
				</div>
				<div class="col-lg-3 col-md-4 col-xs-6 thumb">
					<a class="thumbnail" href="#">
						<img class="img-responsive" src="static/img/serv7.jpg" alt="">
					</a>
				</div>
				<div class="col-lg-3 col-md-4 col-xs-6 thumb">
					<a class="thumbnail" href="#">
						<img class="img-responsive" src="static/img/serv8.jpg" alt="">
					</a>
				</div>
			</div>
			<!-- *~~~~~~~~~~~~~~~~~~~~~*
					FIN SERVEURS
			*~~~~~~~~~~~~~~~~~~~~~* -->
		</div>

		<!-- *~~~~~~~~~~~~~~~~~~~~~*
				  FOOTER
		*~~~~~~~~~~~~~~~~~~~~~* -->
		<div class="footer">
			<section class="reseaux">
				<img class="fb" src="static/img/facebook.png">
				<img class="twt" src="static/img/twitter.png">
				<img class="ytb" src="static/img/youtube.png">
			</section>

			<p class="copy">Copyright © AtlanticWorld 2017 </p>
			<p class="copy2">En aucun cas nous sommes affilié à Mojang.</p>

			<h4 class="copy3">- Design par AlexM - </h4>
			<p class="copy4">AtlanticWorld - Network de serveurs français.</p>
		</div>
		<!-- *~~~~~~~~~~~~~~~~~~~~~*
				 FIN FOOTER
		*~~~~~~~~~~~~~~~~~~~~~* -->

		<script type="text/javascript" src="https://cdn.jsdelivr.net/jquery/3.1.1/jquery.min.js"></script>
		<script type="text/javascript" src="https://cdn.jsdelivr.net/bootstrap/3.3.7/js/bootstrap.min.js"></script>
		<script type="text/javascript">
			$(function(){
				/*setInterval(function(){
					$(".slideshow ul").animate({marginLeft:-1920},1200,function(){
						$(this).css({marginLeft:0}).find("li:last").after($(this).find("li:first"));
					})
				},5000);*/
			})
		</script>
	</body>
</html>